Bug 852188 - [abrt] cinnamon-1.5.2-6.fc17: _mesa_texstore_argb8888: Process /usr/bin/cinnamon was killed by signal 7 (SIGBUS)
[abrt] cinnamon-1.5.2-6.fc17: _mesa_texstore_argb8888: Process /usr/bin/cinna...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
abrt_hash:cbd634e4cedd6d3e347e905062b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-27 15:39 EDT by Paul Kennedy
Modified: 2015-04-19 20:48 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 13:51:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (7.93 KB, text/plain)
2012-08-27 15:39 EDT, Paul Kennedy
no flags Details
File: build_ids (6.25 KB, text/plain)
2012-08-27 15:39 EDT, Paul Kennedy
no flags Details
File: maps (118.79 KB, text/plain)
2012-08-27 15:39 EDT, Paul Kennedy
no flags Details
File: backtrace (66.12 KB, text/plain)
2012-08-27 15:39 EDT, Paul Kennedy
no flags Details

  None (edit)
Description Paul Kennedy 2012-08-27 15:39:40 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/cinnamon
crash_function: _mesa_texstore_argb8888
executable:     /usr/bin/cinnamon
kernel:         3.5.1-1.fc17.x86_64
pid:            1779
time:           Mon 27 Aug 2012 02:20:11 PM CDT
uid:            3905

backtrace:      Text file, 67710 bytes
build_ids:      Text file, 6396 bytes
dso_list:       Text file, 8120 bytes
maps:           Text file, 121639 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/pkennedy/2

core_backtrace:
:f4a4e7d972fb39120fe7368f9f7102dd8c44475a 0x152412 - i965_dri.so -
:f4a4e7d972fb39120fe7368f9f7102dd8c44475a 0x153352 - i965_dri.so -
:f4a4e7d972fb39120fe7368f9f7102dd8c44475a 0x15394b - i965_dri.so -
:f4a4e7d972fb39120fe7368f9f7102dd8c44475a 0x49858 - i965_dri.so -
:f4a4e7d972fb39120fe7368f9f7102dd8c44475a 0x141bd1 - i965_dri.so -
:f4a4e7d972fb39120fe7368f9f7102dd8c44475a 0x144bd5 - i965_dri.so -
:9361d261c61d204de4ca0d9440ed5b8535ad4975 0x1831e - libcogl.so.9 -
:9361d261c61d204de4ca0d9440ed5b8535ad4975 0x4f096 - libcogl.so.9 -
:9361d261c61d204de4ca0d9440ed5b8535ad4975 0x542d9 - libcogl.so.9 -
:9361d261c61d204de4ca0d9440ed5b8535ad4975 0x54e14 - libcogl.so.9 -
:9361d261c61d204de4ca0d9440ed5b8535ad4975 0x4d670 cogl_texture_new_from_bitmap libcogl.so.9 -
:9361d261c61d204de4ca0d9440ed5b8535ad4975 0x4d81b cogl_texture_new_from_file libcogl.so.9 -
:efc5ccad3bf17f709472d3c86a643fbe8ac635f5 0xaddb6 clutter_texture_set_from_file libclutter-1.0.so.0 -
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881 0x15f8c g_object_newv libgobject-2.0.so.0 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x27e06 - libgjs.so.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd76cb - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7c64 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0x4d2fe JS_CallFunctionValue libmozjs185.so.1.0 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x1650c gjs_call_function_value libgjs.so.0 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x26aca - libgjs.so.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd710c - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xc9709 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd56bf - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7632 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xa6585 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd76cb - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xab75d - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xcb946 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd56bf - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7632 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0xd7c64 - libmozjs185.so.1.0 -
:cf1bb78fe29e55a36a922c712f5a2404ec8e3272 0x4d2fe JS_CallFunctionValue libmozjs185.so.1.0 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x1650c gjs_call_function_value libgjs.so.0 -
:23808f7ef4ed4cf97f9dc55d7f690e71bf589631 0x213ef gjs_closure_invoke libgjs.so.0 -
:05ea316031451b0071f52c27699616457df1dbdf 0xbac0 - dbusNative.so -
:ec2f7d8e0d41b9bf5a8906649a3e0262294892ce 0x75fe _gjs_dbus_signal_watch_filter_message libgjs-dbus.so.0 -
:d804f8ee47797da9213a92f00cd095ecada8d79f 0xf8a6 dbus_connection_dispatch libdbus-1.so.3 -
:b262a361763f91cca5e5826440bebaa4bc8cfebe 0xac45 - libdbus-glib-1.so.2 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:35a0c488094f11dcb250a45dc167679d53e8a609 0x54407 meta_run libmuffin.so.0 -
:8831442f7f786b5fe21280aee2e8f67e223fd061 0x1bf3 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1686
:HOSTNAME=pkennedy-laptop
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/pkennedy/keyring-yegUQC
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:SVN_EDITOR=/bin/vi
:USER=pkennedy
:SSH_AUTH_SOCK=/run/user/pkennedy/keyring-yegUQC/ssh
:
:
:DESKTOP_SESSION=cinnamon
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/pkennedy/work/docs-stuff:/home/msp/pkennedy/bin:/home/msp/pkennedy/bin
:QT_IM_MODULE=xim
:PWD=/home/msp/pkennedy
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1555
:KDEDIRS=/usr
:GDMSESSION=cinnamon
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:KRB5CCNAME=FILE:/tmp/krb5cc_3905_onu0JR
:SHLVL=1
:HOME=/home/msp/pkennedy
:XDG_SEAT=seat0
:LOGNAME=pkennedy
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KMDJ1OeSst,guid=7c06af7aed751624cd63c3a30000004c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/pkennedy
:SVNROOT=https://svn.devel.redhat.com/repos/ecs/Red_Hat_Enterprise_Linux/
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-pkennedy-6JyUyI/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1558,unix/unix:/tmp/.ICE-unix/1558
:GPG_AGENT_INFO=/run/user/pkennedy/keyring-yegUQC/gpg:0:1
:DESKTOP_AUTOSTART_ID=104c61e08f18045db1134607789927860900000015580000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30567                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30567                30567                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/msp/pkennedy/.xsession-errors
:pos:	848112
:flags:	0102002
:2:/home/msp/pkennedy/.xsession-errors
:pos:	848112
:flags:	0102002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[25173]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[25174]
:pos:	0
:flags:	02004002
:7:socket:[23392]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	0100002
:9:socket:[23396]
:pos:	0
:flags:	02004002
:10:socket:[23397]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:socket:[23398]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:socket:[25185]
:pos:	0
:flags:	02000002
:15:pipe:[22414]
:pos:	0
:flags:	02004000
:16:pipe:[22414]
:pos:	0
:flags:	02004001
:17:socket:[22418]
:pos:	0
:flags:	02004002
:18:socket:[25361]
:pos:	0
:flags:	02004002
:19:/dev/urandom
:pos:	0
:flags:	02100000
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:socket:[25330]
:pos:	0
:flags:	02000002
:22:socket:[25394]
:pos:	0
:flags:	02
:23:socket:[25362]
:pos:	0
:flags:	02004002
:24:socket:[25363]
:pos:	0
:flags:	02004002
:25:socket:[24385]
:pos:	0
:flags:	02004002
:26:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:27:/dev/rfkill
:pos:	0
:flags:	0104002
:28:socket:[26757]
:pos:	0
:flags:	02004002
:29:pipe:[31958]
:pos:	0
:flags:	02004000
:30:socket:[25395]
:pos:	0
:flags:	02004002
:31:socket:[26775]
:pos:	0
:flags:	02
:32:anon_inode:inotify
:pos:	0
:flags:	02004000
:33:socket:[25403]
:pos:	0
:flags:	02004002
:34:socket:[26776]
:pos:	0
:flags:	02004002
:35:socket:[25404]
:pos:	0
:flags:	02004002
:36:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:37:pipe:[31958]
:pos:	0
:flags:	02004001
:38:socket:[31961]
:pos:	0
:flags:	02004002
:39:/home/msp/pkennedy/.cache/event-sound-cache.tdb.bcb3f09f38ed9774c64d10ca00000023.x86_64-redhat-linux-gnu
:pos:	168
:flags:	02100002

smolt_data:
:
:
:General
:=================================
:UUID: f950637f-4a2d-4d96-83e2-5cc4e78706d8
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5382.81
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i7-2620M CPU @ 2.70GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2701
:System Memory: 3842
:System Swap: 5887
:Vendor: LENOVO
:System: 4291CL9 ThinkPad X220
:Form factor: Notebook
:Kernel: 3.5.1-1.fc17.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7247:6058:8666) pci, None, PCI/ISA, QM67 Express Chipset Family LPC Controller
:(4480:59427:6058:8666) pci, sdhci-pci, BASE, N/A
:(32902:294:6058:8666) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7192:6058:8666) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:6058:8666) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:5378:6058:8654) pci, e1000e, ETHERNET, 82579LM Gigabit Network Connection
:(32902:7213:6058:8666) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7202:6058:8666) pci, i801_smbus, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:133:32902:4881) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(32902:7171:6058:8666) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7229:6058:8666) pci, serial, 16550_SERIAL, 6 Series/C200 Series Chipset Family KT Controller
:(32902:7206:6058:8666) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:6058:8666) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:6058:8666) pci, mei, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(4147:404:6058:8666) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_pkennedy--laptop-lv_root / ext4 4096 4096 12901535 6651332 5995972 3276800 2828894 2828894
:/dev/sda1 /boot ext4 1024 1024 495844 398386 372786 128016 127665 127665
:/dev/mapper/vg_pkennedy--laptop-lv_home /home ext4 1048576 1048576 403174 84419 63939 52428800 47401263 47401263
:

var_log_messages:
:Aug 27 11:59:31 pkennedy-laptop dbus-daemon[945]: dbus[945]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.1" (uid=0 pid=858 comm="/usr/lib/systemd/systemd-logind ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.43" (uid=3905 pid=1558 comm="/usr/bin/gnome-session --session=cinnamon ")
:Aug 27 11:59:31 pkennedy-laptop dbus[945]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.1" (uid=0 pid=858 comm="/usr/lib/systemd/systemd-logind ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.43" (uid=3905 pid=1558 comm="/usr/bin/gnome-session --session=cinnamon ")
:Aug 27 12:43:59 pkennedy-laptop dbus-daemon[945]: dbus[945]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.1" (uid=0 pid=858 comm="/usr/lib/systemd/systemd-logind ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.43" (uid=3905 pid=1558 comm="/usr/bin/gnome-session --session=cinnamon ")
:Aug 27 12:43:59 pkennedy-laptop dbus[945]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.1" (uid=0 pid=858 comm="/usr/lib/systemd/systemd-logind ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.43" (uid=3905 pid=1558 comm="/usr/bin/gnome-session --session=cinnamon ")
:Aug 27 14:20:11 pkennedy-laptop abrt[16117]: File '/usr/bin/cinnamon' seems to be deleted
:Aug 27 14:20:16 pkennedy-laptop abrt[16117]: Saved core dump of pid 1779 (/usr/bin/cinnamon) to /var/spool/abrt/ccpp-2012-08-27-14:20:11-1779 (337326080 bytes)
:Aug 27 14:20:17 pkennedy-laptop gnome-session[1558]: WARNING: Application 'cinnamon.desktop' killed by signal 7
:Aug 27 14:20:27 pkennedy-laptop dbus-daemon[945]: dbus[945]: [system] Rejected send message, 2 matched rules; type="method_call", sender=":1.125" (uid=3905 pid=16129 comm="/usr/bin/cinnamon ") interface="org.freedesktop.DBus.Properties" member="GetAll" error name="(unset)" requested_reply="0" destination=":1.21" (uid=0 pid=1395 comm="/usr/sbin/console-kit-daemon --no-daemon ")
:Aug 27 14:20:27 pkennedy-laptop dbus[945]: [system] Rejected send message, 2 matched rules; type="method_call", sender=":1.125" (uid=3905 pid=16129 comm="/usr/bin/cinnamon ") interface="org.freedesktop.DBus.Properties" member="GetAll" error name="(unset)" requested_reply="0" destination=":1.21" (uid=0 pid=1395 comm="/usr/sbin/console-kit-daemon --no-daemon ")
Comment 1 Paul Kennedy 2012-08-27 15:39:45 EDT
Created attachment 607336 [details]
File: dso_list
Comment 2 Paul Kennedy 2012-08-27 15:39:46 EDT
Created attachment 607337 [details]
File: build_ids
Comment 3 Paul Kennedy 2012-08-27 15:39:48 EDT
Created attachment 607338 [details]
File: maps
Comment 4 Paul Kennedy 2012-08-27 15:39:50 EDT
Created attachment 607339 [details]
File: backtrace
Comment 5 leigh scott 2012-08-28 03:27:50 EDT
look's like a video driver issue.
Comment 6 Fedora End Of Life 2013-07-03 15:25:28 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 13:51:33 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.